/* No comment provided by engineer. */
"Enter a location in the Inspector" = "Geben Sie einen Ort im Inspector ein";

/* label for map popup */
"From here" = "Von hier aus";

/* label for map popup */
"Get directions:" = "Richtungen bekommen :";

/* label for map popup */
"Location:" = "Ort :";

/* WebView Placeholder */
"This is a placeholder for a Google Map. It will appear on your published site, or view it in Sandvox by enabling 'Load data from the Internet' in Preferences." = "Dies ist ein Platzhalter für eine Google-Karte. Diese erscheint auf Ihrer veröffentlichten Seite, oder wenn Sie die Funktion \"Daten aus dem Internet hochladen\" aktiviert haben.";

/* label for map popup */
"To here" = "Hierher";